* {
	margin: 0;
	padding: 0;
}

body {
	text-align:center;
	font-size:62.5%;
	background-color: #ffffff;
}


h1 {
	font-size: 3.2em;
	padding: 0.5em;
	margin-bottom: 1em;
	color: #798196;
}

h2 {
	font-size: 1em;
	padding: 0.5em;
	margin-bottom: 1em;
	color: #798196;
	border: 1px solid #EEEEEE;
}

h3 {
	font-size: 1em;
	padding: .5em;
	color: #7E0000;
	border: 1px dotted #7E0000;
	background-color: #F3F3F3;
}


a:link {color: #676D79;}
a:visited {color: #676D79}
a:hover {color: #820606}
a:active {color: #890000}


#container {
	width: 800px;
	margin: 1em auto;
	background-color: #FFFFFF;
	font-size: small;
	border: 1px solid #75778E;
	text-align:left;
	padding: 0.5em;
}


#conts_top {
	float: right;
	width: 600px;
	padding: 0.5em;
	border: 1px solid #CCCCCC;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #FCFCFC;
}

#leftconts{
	padding: 0.5em;
	margin-right: 620px;
	background-color: #fcfcfc;
	margin-top: 1em;
	border: 1px solid #CCCCCC;
	margin-bottom: 1em;
}  

#conts {
	float: left;
	padding: 0.5em;
	border: 1px solid #CCCCCC;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #FCFCFC;
}


#header {
	margin-bottom: 1em;
	border: 1px solid #EFEFEF;
	height: 220px;
	background-color: #FEFDFD;
	background-image: url(../images/header_bg.jpg);
	//background-repeat: repeat-y;
	//background-position: left;
}

#footer {
	clear: both;
	padding: 0.5em;
	background-color: #646675;
	color: #FFFFFF;
	text-align: center;
	font-size: .9em;
	border: 1px solid #CCCCCC;
	margin-top: 1px;
}

a:link.footer_link, a:visited.footer_link {
    font-size:11px;
    color:#ffffff;
    text-decoration: none;
}
a:hover.footer_link {
    font-size:11px;
    color:#ffffff;
    text-decoration:underline;
}

p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

dl{
	margin-bottom: 1.5em;
	margin-left: 2em;
}

dt{
	font-style: italic;
	color: #7E0000;
	font-weight: bold;
}

dd{
	margin-bottom: .3em;
	text-indent: .5em;
}


#volno {
    padding:5px;
    background:#D9D1B3;
    //height:15px;
    border-color:#9C8223;
    border-width:0 0 3px 0;
    border-style:solid;
    font-weight: bold;
    font-size: 14px;
    color: #7E0000;
    margin-bottom: 1.0em;
}


.att {
    padding-left: 1em;
    text-indent: -1em;
}


.bg-link div {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-opera-border-radius: 10px;
	margin: 0 0 10px 0;
	width: 100px;
	padding: 10px;
	text-align: center;
	color: #000000;
	background-color: #99CC33;
}

.linkbox {
    //background:#99CC33;
    background:#006699;
    color:#ffffff;
    //color:#653d29;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    margin:0 2px 5px auto;
    padding:0em;
    width: 100px;
    text-align: center;
    font-weight: bold;
}

/* ----------------------------------------
   search 
---------------------------------------- */
#search {
	font-size: 1em;
	font-weight: bold;
	padding: .5em;
	color: #7E0000;
	border: 1px dotted #CCCCCC;
	background-color: #F3F3F3;
}

.paging_text a {
    color: #0000ff;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}
.paging_text a:hover {
    color: #0000ff;
}

/* ----------------------------------------
   link
---------------------------------------- */
.box{
    margin-top: 2px;
    margin-bottom: 2px;
    line-height: 110%;
}
.box-title{
 width : 100%;
    background-color: #c2d2e2;
    text-align: left;
}
.box-title2{
 width : 100%;
    background-color: #eeeeee;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #333333;
    border-bottom-color: #333333;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
}


/* ----------------------------------------
   archive
---------------------------------------- */

li {
    list-style:none;
}

#title {
    font-size:16px;
    font-weight: bold;
    padding:2px;
    cursor:pointer;
    background:#F5F5F5;
    color:#808000
}

#title:hover {
    cursor: pointer;
    background-color: #FD4;
    color:black;
}

ul.menu {
    font-size:14px
}
ul.menu li a{
    padding: 0px 1px;
    border-bottom:1px dotted #EFEFEF
}
ul.menu li a:hover {
    background:#FD4
}


/* ------------------------------------- */
.TEXT-VOL {
	font-size:14px;
	font-weight:bold;
}
.TEXT-VOL-NODISP {
	color:#808080;
	font-size:14px;
	font-weight:bold;
}

.TEXT-TITLE {
	font-size:14px;
	font-weight:bold;
	color:#666600;
}

.TEXT-COL {
	font-Size:12px;
	color: #800000;
}
.TEXT-COL-NODISP {
	font-Size:12px;
	color:#808080;
}

.TEXT-BODY {
	font-Size:11px;
}
.TEXT-BODY-NODISP {
	font-Size:11px;
	color:#808080;
}

.TEXT-DISP {
	margin-top: 0;
	margin-bottom: 0;
	font-weight:bold;
	text-align: left;
	color:#660099;
}
.TEXT-LOGIN-MSG {
	margin-top: 0;
	margin-bottom: 0;
	font-weight:bold;
	text-align: left;
	text-decoration:underline;
	color:#ff0033;
}
.TEXT-LOGIN-ID {
	font-size:11px;
	font-weight:bold;
	color:#0033cc;
}

.TEXT-JOURNAL-TITLE {
	font-weight: bold;
	font-size:22px;
	color: #483d8b;
	border-bottom: 1px solid #778899;
}
.TEXT-VOLNO {
	font-size:20px;
	font-weight:bold;
	color:#2f4f4f;
}

.TEXT-AUTHOR {
	font-Size:12px;
}
.TEXT-AUTHOR-NODISP {
	font-Size:11px;
	color:#808080;
}

.TEXT-VOL-NODISP a {}
.TEXT-VOL-NODISP a:link{
	color:#808080;
	font-size:12px;
}
.TEXT-VOL-NODISP a:visited{
	color:#808080;
	font-size:12px;
}
.TEXT-RESULT-TITLE {
	font-size:12px;
	font-weight:bold;
	color:#666600;
}
.TEXT-LIST {
	font-size:12px;
	font-weight:bold;
	text-align: right;
}

.TEXT-IEEE {
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#0033cc;
}

/* ------------------------------------- */
.TEXT-SS {
	font-Size:10px;
}
.TEXT-S {
	font-Size:11px;
}
.TEXT-M {
	font-Size:12px;
}
.TEXT-L {
	font-size:12px;
	color:#000000;
}
.TEXT-LL {
	font-size:14px;
}
.TEXT-LLL {
	font-size:16px;
	color: #800000;
}
.TEXT-LLL1 {
	font-size:16px;
}
.TEXT-XL {
	font-size:18px;
}
/* ------------------------------------- */

.menu_line {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color:#d87b13;
	border-style:solid;
	background:#fbd92d;
	color:#653d29;
	line-height:140%;
	font-size:14px;
	font-weight:bold;
//	text-align:center;
}

.menu_line_special {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color:#d87b13;
	border-style:solid;
	background:#ff8c3f;
	color:#653d29;
	line-height:140%;
	font-size:14px;
	font-weight:bold;
}
.menu_line_special2 {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color:#d87b13;
	border-style:solid;
	background:#fdbb90;
	color:#653d29;
	line-height:140%;
	font-size:14px;
	font-weight:bold;
}

.open_access_bor {
	font-size:12px;
	color: #ff0000;
	font-weight:bold;
}


/* ----------------------------------------
   menu
---------------------------------------- */
#topmenu {
	height: 2.6em!important;
	height: 2.7em;
	padding: 1.7em 0em 0.3em 0.4em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-color: #646675;
}

#topmenu a, #topmenu a:link, #topmenu a:visited {
	border: 1px solid #CCCCCC;
	padding: 1.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	color: #CCCCCC;
	text-decoration: none;
}

#topmenu a:hover, #topmenu a:active, #topmenu a:focus {
	border: 1px solid #FFFFFF;
	padding: 1.0em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
	color: #FFFFFF;
	background-color:#6A5ACD;
}

#topmenu li {
	padding-right: 1px;
	display: inline;
	font-size: 1em;
}

#topmenu ul {
	margin: 0px;
	padding: 0px;
}

#topmenu #active a {
	background-color: #CDCDB3;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
}


/* ----------------------------------------
   side menu
---------------------------------------- */
#sidenav {
    font-size: 12px;
    font-weight: bold;
    list-style: none;
}
#sidenav li {
	margin-bottom: 2px;
}
#sidenav li a {
    text-decoration: none;
    display: block;
    color: #FFFFFF;
    background: #646675;
    padding: 5px 10px;
}

img {
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    height: auto;
}

/* ----------------------------------------
    PPV
---------------------------------------- */
.ppvbtn-flat-logo {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #00bcd4;
    transition: .4s;
}
.ppvbtn-flat-logo:hover {
    background: #1ec7bb;
}
